
### The script:

Requires `root` or `sudo` privileges to run.
-----------------------------------------------
Source code is available at [https://github.com/docker/docker-install/](https://github.com/docker/docker-install/)
------------------------------------------------------------------------------------------------------------------
## Usage


### To install the latest stable versions of Docker CLI, Docker Engine, and their

### dependencies:

### 1\. download the script


```$ curl -fsSL [https://get.docker.com](https://get.docker.com) -o install-docker.sh```

```sudo sh install-docker.sh```

```sudo usermod -aG docker $USER```
